Skip to main content

Get bitmap for a column for aggregated view

Get bitmap for a column for aggregated view

Path Parameters
id string — REQUIRED

dataset Id

colName string — REQUIRED

column name

aggOrIncr string — REQUIRED

low watermark

Query Parameters
lowWatermark string

low watermark

highWatermark string

high watermark

resolution_percent int32

Possible values: 10 ≤ value ≤ 100

number of bins for the histogram (1 to 1000, default = 10)

Responses
200

The user

Schema — OPTIONAL
id string — OPTIONAL
name string — OPTIONAL
description string — OPTIONAL
datasetId string
executionMode string — OPTIONAL

Possible values: [batch, streaming]

schedule object — OPTIONAL
scheduleType string — OPTIONAL

Possible values: [cron, one_time, no_schedule]

scheduledOnceAlready boolean — OPTIONAL
startTime int64 — OPTIONAL
repeatFrequency string — OPTIONAL
cronExpression string — OPTIONAL
status string — OPTIONAL

Possible values: [active, paused]

priority int32 — OPTIONAL
config object — OPTIONAL
json string — OPTIONAL
version string — OPTIONAL
active boolean — OPTIONAL
assetCreatedDate date-time — OPTIONAL
assetUpdatedDate date-time — OPTIONAL
createdTime int64 — OPTIONAL
updatedTime int64 — OPTIONAL
createdBy string — OPTIONAL
updatedBy string — OPTIONAL
owner string — OPTIONAL
tags string[] — OPTIONAL
404

BitMap metrics not found